local fn = _gn(0x4927FC39CD0869A0)
--- Takes a 24 char buffer. Returns the buffer or "**Invalid**" if CPlayerInfo of the given player cannot be retrieved or the player doesn't exist.
function Global.NetworkPlayerGetUserId(player, userID)
	return _in2(fn, player, _ii(userID) --[[ may be optional ]], _s)
end
